menu hshift 4
menu width 70

menu title ImageViewer for Kiosk Installer
include stdmenu.cfg
label kioskinstall
	menu label ^Install ImageViewer
	kernel /install.amd/vmlinuz
	append vga=788 initrd=/install.amd/initrd_mod.gz --- quiet 
menu begin installer
	menu label Default Debian GNU/Linux installer menu
	label kioskmenu
		menu label ^Back..
		menu exit
	include menu_installer.cfg
menu end
